Bug 457454

Summary: RHEL 4.7 Typo on DM-Multipath
Product: Red Hat Enterprise Linux 4 Reporter: Steven J. Levine <slevine>
Component: DM-Multipath_GuideAssignee: Steven J. Levine <slevine>
Status: CLOSED NOTABUG QA Contact: Content Services Development <ecs-dev-list>
Severity: low Docs Contact:
Priority: low    
Version: 4.7CC: agk, bmarzins, bmr, christophe.varoqui, dwysocha, edamato, egoggin, eng-l10n-bugs, heinzm, j-nomura, k-ueda, lmb, mbroz, pkennedy, prockai, tranlan
Target Milestone: rcKeywords: Documentation, Translation
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-06-12 16:48:32 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 436055    
Bug Blocks:    

Description Steven J. Levine 2008-07-31 14:17:47 EDT
+++ This bug was initially created as a clone of Bug #436055 +++

Description of problem:

There is a typo on the entry below on DM-Multipath:
Avilable, should be = Available
onthe, should be = on the

#Display the current multipath configuration gathered from <filename>sysfs</
filename>, the device mapper, and all other avilable components onthe system.
Version-Release number of selected component (if applicable):

-- Additional comment from pkennedy@redhat.com on 2008-07-25 11:18 EST --
Set Priority and Severity each to "low".

-- Additional comment from slevine@redhat.com on 2008-07-31 14:08 EST --
I have fixed the typo noted here, and requested that the updated version of the
document be pushed out to the doc web page with RT 26342.
Comment 1 Steven J. Levine 2009-06-12 16:48:32 EDT
With the release of the RHEL 4.8 documents, the RHEL 4 document now contains this fix.